Ansicht umschalten
Avatar von Hauke-m
  • Hauke-m, Hauke Mehrtens

479 Beiträge seit 19.09.2004

AusweisApp mit Java 1.6.0_25 mit bekannten 17 Sicherheitslücken

Die bringen Java in Version 1.6.0_25 mit:
> /opt/olsc/AusweisApp$ jvm/bin/java -version
> java version "1.6.0_25"
> Java(TM) SE Runtime Environment (build 1.6.0_25-b06)
> Java HotSpot(TM) Server VM (build 20.0-b11, mixed mode)

Dann gibt es wohl schon mal 17 bekannte Sicherheitslücken in der
AusweisApp:

http://www.heise.de/security/meldung/Java-Update-schliesst-17-Sicherheitsluecken-1257041.html


Bewerten
- +
Ansicht umschalten